<!DOCTYPE html>
<html>

<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	{{ getCsrfInput() }}

	{% hook 'seomaticRender' %}
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	 crossorigin="anonymous">
	{#
	<script src="https://use.fontawesome.com/48b97d08fc.js"></script> #}

	{{ craft.minimee.css([
		siteUrl~"/assets/css/style.css"
	])
	}}

	{% cache %}
	<link rel="apple-touch-icon-precomposed" sizes="57x57" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-57x57.png" />
	<link rel="apple-touch-icon-precomposed" sizes="114x114" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-114x114.png" />
	<link rel="apple-touch-icon-precomposed" sizes="72x72" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-72x72.png" />
	<link rel="apple-touch-icon-precomposed" sizes="144x144" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-144x144.png" />
	<link rel="apple-touch-icon-precomposed" sizes="60x60" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-60x60.png" />
	<link rel="apple-touch-icon-precomposed" sizes="120x120" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-120x120.png" />
	<link rel="apple-touch-icon-precomposed" sizes="76x76" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-76x76.png" />
	<link rel="apple-touch-icon-precomposed" sizes="152x152" href="{{siteUrl}}assets/img/favicon/apple-touch-icon-152x152.png" />
	<link rel="icon" type="image/x-icon" href="{{siteUrl}}assets/img/favicon/favicon-196x196.png" sizes="196x196" />
	<link rel="icon" type="image/x-icon" href="{{siteUrl}}assets/img/favicon/favicon-96x96.png" sizes="96x96" />
	<link rel="icon" type="image/x-icon" href="{{siteUrl}}assets/img/favicon/favicon-32x32.png" sizes="32x32" />
	<link rel="icon" type="image/x-icon"  href="{{siteUrl}}assets/img/favicon/favicon-128.png" sizes="128x128" />
	<meta name="application-name" content="&nbsp;" />
	<meta name="msapplication-TileColor" content="#FFFFFF" />
	<meta name="msapplication-TileImage" content="mstile-144x144.png" />
	<meta name="msapplication-square70x70logo" content="mstile-70x70.png" />
	<meta name="msapplication-square150x150logo" content="mstile-150x150.png" />
	<meta name="msapplication-wide310x150logo" content="mstile-310x150.png" />
	<meta name="msapplication-square310x310logo" content="mstile-310x310.png" />
	{% endcache %}

	<!-- BEGIN JIVOSITE CODE {literal} -->
	<script>
		(function () {
			var widget_id = 'FvyTtz6B3O'; var d = document; var w = window; function l() {
				var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = '//code.jivosite.com/script/widget/' + widget_id; var ss = document.getElementsByTagName('script')[0]; ss.parentNode.insertBefore(s, ss);
			} if (d.readyState == 'complete') { l(); } else { if (w.attachEvent) { w.attachEvent('onload', l); } else { w.addEventListener('load', l, false); } }
		})();</script>
	<!-- {/literal} END JIVOSITE CODE -->
	{% block styles %}
	{% endblock %}
</head>

<body>

		{% include "_partials/ajax-loader" %}

	{% cache %}
	<div class="loader">
		<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 254.46 45.17">
			<defs>
				<style>.cls-1{fill:#ffffff;}.cls-2{fill:#ffffff;}</style>
			</defs>
			<title>Turismo Maternidad Logo</title>
			<path class="cls-1" d="M35.32,32.13a28.32,28.32,0,0,0-1.26-5.25c-.1-.32-.22-.63-.34-.94l-.06-.18a2.38,2.38,0,0,0-.2-.39l.87-1.81a1.94,1.94,0,0,0,0-1.63A75.81,75.81,0,0,0,26,7.3a33.82,33.82,0,0,0-5.59-5.46A9.38,9.38,0,0,0,13,.15,11.46,11.46,0,0,0,11.13.6c-.17.05-1,.45-1,.45-.27.16-.54.34-.81.53A12.1,12.1,0,0,0,6.51,4.27,8.13,8.13,0,0,0,5,7.63a8.63,8.63,0,0,0,1.29,5.86c.22.42,1.07,1.91.87,2.5-.14.39-.29.82-.38,1.09a.64.64,0,0,0,.06.54,3.07,3.07,0,0,0,1.71,1.19l1,1.13c.12.09.62,1,1.06,1.4A19,19,0,0,0,5.76,24c-.37.29-.74.61-1.18,1l0,.05c-.34.34-.69.69-1,1,0,0,0,0,0,0a19.35,19.35,0,0,0-1.87,2.41,10.18,10.18,0,0,0-.94,9.1c1.2,3,4.25,4.75,7.16,5.86a27.11,27.11,0,0,0,9.73,1.62h.3a25.18,25.18,0,0,0,10-1.91,16.34,16.34,0,0,0,4.38-2.72,8.14,8.14,0,0,0,3.23-5.93A14.79,14.79,0,0,0,35.32,32.13Zm-4.58,6.75a14.3,14.3,0,0,1-3.8,2.35A23.18,23.18,0,0,1,17.84,43a25.31,25.31,0,0,1-9.22-1.47,15.37,15.37,0,0,1-3.95-2.18c-7-5.42,1.11-14.33,7-16.18a17.37,17.37,0,0,1,2.68-.62,16.47,16.47,0,0,1,2.7-.18l.63,0L18,21.9a2.53,2.53,0,0,1,.23-.26l.4-.36a4.59,4.59,0,0,1,.81-.52,4.58,4.58,0,0,1,5.61,1c.91,1.35.67,2.68.19,4.09a4.23,4.23,0,0,1-.22.42c-.39.27-.8.87-1.57.87a2.29,2.29,0,0,1-1.39,1.12,7.21,7.21,0,0,1-1,0,2.14,2.14,0,0,1-.41-.1l-1.18-.35a4.54,4.54,0,0,1-.62,1.54c-.15.36-.3.68-.43.93l0,.07a1.6,1.6,0,0,1-.11.19,2.21,2.21,0,0,1-.14.26,1.21,1.21,0,0,1,.48.69.14.14,0,0,0,0,.06A3,3,0,0,0,19.9,33a1.25,1.25,0,0,1,.43,0,1.7,1.7,0,0,1,.83.32,2,2,0,0,1,.34.3.33.33,0,0,1,.1.19h0c0,.18-.19,1-2.09.54a9.17,9.17,0,0,1-3.12-1.23h0a2.43,2.43,0,0,1-.81-.7,11.53,11.53,0,0,1-1.3-2l-.08-.15a6.92,6.92,0,0,0,.6,2.57l0,0h0a22.82,22.82,0,0,0-3.09,2.43c.23-.06,4.07-1.34,4.07-1.34a6.61,6.61,0,0,0,1,.7s3.64,1.76,5.42-.1a1.92,1.92,0,0,0,.22-.35,1.15,1.15,0,0,0,.1-.5,1.27,1.27,0,0,0-.36-.78,3.39,3.39,0,0,0-.49-.45A3.22,3.22,0,0,0,20.51,32a3.08,3.08,0,0,0-.68-.08h-.08s0,0,0-.06a3.93,3.93,0,0,0-.3-.62,2,2,0,0,0-.26-.34c.06-.08.13-.15.19-.22a7.79,7.79,0,0,0,.79-1.32l.22.1a3.22,3.22,0,0,0,1,.24,3.13,3.13,0,0,0,1.08-.17c4.57-.82,5.32-5.55,4.25-8-1.35-3.06-5.11-3.94-8-2.59a7.31,7.31,0,0,0-1.18.7l-.64.57s-1.82,0-2.63.05c-.49.06-1.13.24-1.47,0a3.91,3.91,0,0,1-1.54-1.33l-.95-1.4-.35,0a1.3,1.3,0,0,1-.69-.32,2.24,2.24,0,0,1-.28-.3,3,3,0,0,0,.27-1.42,5.58,5.58,0,0,0-.35-1.59,9.67,9.67,0,0,0-.62-1.41c-.23-.41-.48-.81-.71-1.18a6.69,6.69,0,0,1-.45-1.55l0,0a43.09,43.09,0,0,0,7.13,6l.92.67-.14-.14.8.54L11.17,12A18.51,18.51,0,0,1,7.62,6.73c.17-.8.15-.44.67-1.15a10,10,0,0,1,2.28-2.2c.22-.15.44-.3.66-.43,0,0,.46-.21.58-.25a10.82,10.82,0,0,1,1.54-.37,7.78,7.78,0,0,1,5.92,1.18,34,34,0,0,1,5,5.14,73.09,73.09,0,0,1,8,14.07l-3.92,8.14-.09.19.14-.16S31.75,27,31.76,27a26,26,0,0,1,1.05,3.8C33.45,34,33.38,36.57,30.74,38.88Z" />
			<path class="cls-1" d="M66.17,18.53a4.85,4.85,0,0,1-1.92.32,4.3,4.3,0,0,0-.81-2.31,2.39,2.39,0,0,0-1.9-.72H60.7V26.74a4.92,4.92,0,0,0,.17,1.49,1.1,1.1,0,0,0,.6.68,3.93,3.93,0,0,0,1.37.26A4.08,4.08,0,0,1,63,30.65c-.93,0-2.26-.07-4-.07-2,0-3.52,0-4.49.07a4.76,4.76,0,0,1,.21-1.48,4.31,4.31,0,0,0,1.41-.26,1.18,1.18,0,0,0,.66-.69A4.27,4.27,0,0,0,57,26.74V15.82h-.55a2.58,2.58,0,0,0-2,.71,5.26,5.26,0,0,0-1,2.32,4.26,4.26,0,0,1-1.89-.32c.14-.68.26-1.41.36-2.18a18,18,0,0,0,.14-2.06c1.15,0,3.45.07,6.89.07,2.86,0,5.14,0,6.84-.07A21.66,21.66,0,0,0,66.17,18.53Z" />
			<path class="cls-1" d="M76.14,28.38a3,3,0,0,1-.77,1.43,4,4,0,0,1-2.87.92,6.22,6.22,0,0,1-2.56-.43A2.67,2.67,0,0,1,68.6,29a5.69,5.69,0,0,1-.4-2.34V22a4.38,4.38,0,0,0-.09-1.05.72.72,0,0,0-.29-.47,1.56,1.56,0,0,0-.68-.21,4.53,4.53,0,0,1-.1-1c.45,0,1.16.05,2.13.05,1.35,0,2.28,0,2.81-.05a4.74,4.74,0,0,1-.1,1,1.9,1.9,0,0,0-.73.2.75.75,0,0,0-.3.47A5.26,5.26,0,0,0,70.77,22v4.42a4.34,4.34,0,0,0,.54,2.39,2,2,0,0,0,1.78.81,2.43,2.43,0,0,0,.87-.16,1.79,1.79,0,0,0,.72-.51,2.59,2.59,0,0,0,.45-1A10,10,0,0,0,75.27,26V22.42a6.09,6.09,0,0,0-.1-1.29,1.15,1.15,0,0,0-.34-.64,1.26,1.26,0,0,0-.7-.27,5.83,5.83,0,0,1-.09-1c.42,0,1,.05,1.75.05s1.27,0,1.7-.05a5.16,5.16,0,0,1-.1,1,1.25,1.25,0,0,0-.66.26,1.13,1.13,0,0,0-.3.62,6.52,6.52,0,0,0-.08,1.23V26A10.65,10.65,0,0,1,76.14,28.38Z" />
			<path class="cls-1" d="M87.32,29.24a1.76,1.76,0,0,0,1,.3,3.64,3.64,0,0,1-.14,1,24.2,24.2,0,0,0-3.26.15c-.31-.58-.64-1.26-1-2.05l-.19-.42A8.58,8.58,0,0,0,83,26.88a5.63,5.63,0,0,0-.87-1l-.44,0-.44,0v1.93a5.19,5.19,0,0,0,.09,1.13.76.76,0,0,0,.28.5,1.25,1.25,0,0,0,.59.17,3.42,3.42,0,0,1,.1,1c-.67,0-1.51-.05-2.52-.05s-1.69,0-2.33.05a4.3,4.3,0,0,1,.1-1,1.48,1.48,0,0,0,.7-.18.77.77,0,0,0,.34-.48,3.89,3.89,0,0,0,.1-1v-6a4.21,4.21,0,0,0-.09-1,.7.7,0,0,0-.33-.47,1.85,1.85,0,0,0-.72-.19,3.72,3.72,0,0,1-.1-1c1,0,1.87.05,2.48.05l1.25,0,2,0a4.44,4.44,0,0,1,2.94.84,2.69,2.69,0,0,1,1,2.17,3.23,3.23,0,0,1-.7,2.15,3.57,3.57,0,0,1-1.9,1.16,3.52,3.52,0,0,1,1,.89,16.7,16.7,0,0,1,1.07,1.83A4.25,4.25,0,0,0,87.32,29.24Zm-3.62-5a2.18,2.18,0,0,0,.73-1.75,2.34,2.34,0,0,0-.56-1.67,2.11,2.11,0,0,0-1.63-.6,3.14,3.14,0,0,0-1,.13v4.42a3.1,3.1,0,0,0,.63.07A2.71,2.71,0,0,0,83.7,24.22Z" />
			<path class="cls-1" d="M90.41,20.88a.83.83,0,0,0-.32-.47,1.75,1.75,0,0,0-.72-.19,3.62,3.62,0,0,1-.11-1c.57,0,1.42.05,2.57.05,1,0,1.79,0,2.47-.05,0,.19,0,.37,0,.55a1.85,1.85,0,0,1-.1.49,1.82,1.82,0,0,0-.71.18.81.81,0,0,0-.33.47,4.36,4.36,0,0,0-.09,1v6a4.35,4.35,0,0,0,.1,1,.77.77,0,0,0,.34.48,1.51,1.51,0,0,0,.7.18,3.86,3.86,0,0,1,.11,1c-.58,0-1.37-.05-2.39-.05s-2,0-2.65.05a4,4,0,0,1,.11-1,1.52,1.52,0,0,0,.71-.18.76.76,0,0,0,.33-.48,4.46,4.46,0,0,0,.09-1v-6A4.21,4.21,0,0,0,90.41,20.88Z" />
			<path class="cls-1" d="M97.45,30.48a8.69,8.69,0,0,1-1.84-.75,14.78,14.78,0,0,0,.2-2.64,5.8,5.8,0,0,1,1.54-.17A3.89,3.89,0,0,0,97.9,29a1.84,1.84,0,0,0,1.57.61,2,2,0,0,0,1.39-.4A1.31,1.31,0,0,0,101,27.4a2.31,2.31,0,0,0-.71-.59c-.28-.16-.68-.36-1.18-.6a13.76,13.76,0,0,1-1.72-.91,4,4,0,0,1-1.14-1.15,3.26,3.26,0,0,1-.47-1.8,2.92,2.92,0,0,1,1.05-2.44,4.2,4.2,0,0,1,2.73-.84,7.93,7.93,0,0,1,1.81.22,4.73,4.73,0,0,1,1.37.52,17.8,17.8,0,0,0,.12,2.41,2.62,2.62,0,0,1-.68.2,5.76,5.76,0,0,1-.82.06,3.79,3.79,0,0,0-.7-1.83,1.6,1.6,0,0,0-1.23-.5,1.79,1.79,0,0,0-1.13.33,1.13,1.13,0,0,0-.42.95,1.39,1.39,0,0,0,.31.88A2.94,2.94,0,0,0,99,23c.31.17.73.39,1.27.63a17.29,17.29,0,0,1,1.74.93,3.83,3.83,0,0,1,1.15,1.12,3.33,3.33,0,0,1-.62,4.17,4.66,4.66,0,0,1-3.13.92A7.28,7.28,0,0,1,97.45,30.48Z" />
			<path class="cls-1" d="M120,30.63c-.48,0-1.38-.05-2.73-.05-.61,0-1.39,0-2.33.05a5,5,0,0,1,.12-1,1.46,1.46,0,0,0,.84-.28,1.12,1.12,0,0,0,.21-.79q0-.19-.06-1l-.54-5.14-3.29,8.18a2.9,2.9,0,0,1-1,.13l-3.71-8.28L107,27a10.83,10.83,0,0,0-.06,1.09,1.93,1.93,0,0,0,.25,1.16,1.12,1.12,0,0,0,.85.37,4.19,4.19,0,0,1,.1,1c-.41,0-1-.05-1.81-.05-.51,0-1.16,0-1.93.05a4.07,4.07,0,0,1,.12-1,1.22,1.22,0,0,0,.72-.26,1.58,1.58,0,0,0,.43-.78,10.56,10.56,0,0,0,.26-1.61l.43-4.93c0-.29,0-.49,0-.6a1.36,1.36,0,0,0-.25-.93,1.15,1.15,0,0,0-.86-.26,3.57,3.57,0,0,1-.12-1c.44,0,1.07.05,1.88.05s1.44,0,1.83-.05l3.57,8.16,3.07-8.16c.5,0,1.15.05,1.93.05s1.35,0,1.83-.05a4.24,4.24,0,0,1-.11,1,1.16,1.16,0,0,0-.88.28,1.47,1.47,0,0,0-.27,1,5.59,5.59,0,0,0,0,.56l.53,5.29a9.88,9.88,0,0,0,.23,1.38,1.21,1.21,0,0,0,.35.62,1.44,1.44,0,0,0,.68.21A4.25,4.25,0,0,1,120,30.63Z" />
			<path class="cls-1" d="M123.23,30a5.18,5.18,0,0,1-2-2.09,6.53,6.53,0,0,1-.7-3,6.24,6.24,0,0,1,.73-3,5.19,5.19,0,0,1,2-2,5.88,5.88,0,0,1,2.92-.72,6.16,6.16,0,0,1,3,.71,5,5,0,0,1,2,2,6,6,0,0,1,.72,3,6.52,6.52,0,0,1-.71,3.09,5.31,5.31,0,0,1-2,2.13,5.66,5.66,0,0,1-3,.77A6,6,0,0,1,123.23,30Zm5.29-1.59a6.4,6.4,0,0,0,.74-3.28,7.24,7.24,0,0,0-.42-2.52,4.23,4.23,0,0,0-1.16-1.8,2.52,2.52,0,0,0-1.72-.67,2.26,2.26,0,0,0-2,1.15,5.83,5.83,0,0,0-.74,3.15,8.71,8.71,0,0,0,.37,2.61,4.42,4.42,0,0,0,1.1,1.9,2.49,2.49,0,0,0,1.79.7A2.23,2.23,0,0,0,128.52,28.4Z" />
			<path class="cls-1" d="M160.65,30.65c-.67,0-2-.07-3.89-.07-.88,0-2,0-3.33.07a6.6,6.6,0,0,1,.17-1.48,2.16,2.16,0,0,0,1.2-.4,1.62,1.62,0,0,0,.31-1.14c0-.18,0-.63-.1-1.37l-.77-7.34-4.7,11.69a4.3,4.3,0,0,1-1.44.19L142.8,19l-.65,6.45a12.57,12.57,0,0,0-.1,1.56,2.81,2.81,0,0,0,.36,1.66,1.69,1.69,0,0,0,1.23.53,6.38,6.38,0,0,1,.14,1.48c-.59,0-1.46-.07-2.59-.07-.74,0-1.66,0-2.76.07a5.53,5.53,0,0,1,.17-1.48,1.8,1.8,0,0,0,1-.38,2.22,2.22,0,0,0,.61-1.11,14.26,14.26,0,0,0,.37-2.31l.62-7c0-.41.05-.7.05-.86a1.91,1.91,0,0,0-.36-1.33,1.65,1.65,0,0,0-1.22-.37,5.25,5.25,0,0,1-.17-1.49c.62,0,1.52.07,2.69.07s2.05,0,2.62-.07L149.92,26l4.39-11.66c.72,0,1.64.07,2.77.07s1.92,0,2.61-.07a5.17,5.17,0,0,1-.17,1.49,1.68,1.68,0,0,0-1.25.4,2.14,2.14,0,0,0-.38,1.44c0,.15,0,.41.05.79l.77,7.56a12.26,12.26,0,0,0,.32,2,1.57,1.57,0,0,0,.51.88,2,2,0,0,0,1,.31A6.67,6.67,0,0,1,160.65,30.65Z" />
			<path class="cls-1" d="M172,30.65c-.54,0-1.32,0-2.32,0-1.16,0-2,0-2.49,0a3.57,3.57,0,0,1,.12-1,1.53,1.53,0,0,0,.59-.21.4.4,0,0,0,.18-.36,2.25,2.25,0,0,0-.22-.72l-.38-.91c-1.49,0-2.86,0-4.1.12l-.22.55a2.48,2.48,0,0,0-.17.74c0,.46.27.72.81.79a4.24,4.24,0,0,1,.11,1c-.38,0-1,0-1.79,0s-1.2,0-1.52,0a3.44,3.44,0,0,1,.14-1,1,1,0,0,0,.68-.41,6.78,6.78,0,0,0,.66-1.34l3.53-8.63a4,4,0,0,1,.48-.07h.53l3.85,8.61a11.92,11.92,0,0,0,.56,1.16,1.87,1.87,0,0,0,.39.52,1,1,0,0,0,.44.17A3.64,3.64,0,0,1,172,30.65Zm-4.94-4.18-.91-2.12a17.9,17.9,0,0,1-.79-2.15c-.23.74-.47,1.45-.74,2.14l-.84,2.13Z" />
			<path class="cls-1" d="M181.17,22.15a3.59,3.59,0,0,1-1.35.22,3.06,3.06,0,0,0-.57-1.62,1.68,1.68,0,0,0-1.33-.5h-.58v7.64a3.84,3.84,0,0,0,.11,1.05.78.78,0,0,0,.42.47,2.54,2.54,0,0,0,1,.18,2.86,2.86,0,0,1,.14,1c-.65,0-1.58-.05-2.79-.05-1.42,0-2.46,0-3.15.05a3.29,3.29,0,0,1,.16-1,2.8,2.8,0,0,0,1-.18.81.81,0,0,0,.46-.48,3.06,3.06,0,0,0,.13-1V20.25h-.38a1.82,1.82,0,0,0-1.43.5,3.73,3.73,0,0,0-.69,1.62,3.17,3.17,0,0,1-1.33-.22c.11-.48.19-1,.26-1.53a13.43,13.43,0,0,0,.1-1.44c.8,0,2.41.05,4.82.05,2,0,3.6,0,4.79-.05A13.63,13.63,0,0,0,181.17,22.15Z" />
			<path class="cls-1" d="M191.05,27.83a13.85,13.85,0,0,0-.53,2.79c-1.12,0-2.46,0-4,0s-3.22,0-4.8.05a4.09,4.09,0,0,1,.1-1,1.56,1.56,0,0,0,.71-.18.76.76,0,0,0,.34-.5,4.94,4.94,0,0,0,.09-1.1V21.9a4.21,4.21,0,0,0-.09-1,.76.76,0,0,0-.33-.47,1.85,1.85,0,0,0-.72-.19,3.74,3.74,0,0,1-.1-1c.87,0,2.13.05,3.78.05,2.28,0,3.82,0,4.62-.05,0,.47.06,1,.12,1.51a9.27,9.27,0,0,0,.23,1.32,2.83,2.83,0,0,1-1.28.26,2.66,2.66,0,0,0-.69-1.52,2.55,2.55,0,0,0-1.83-.53h-1.16v4.16H186a2.05,2.05,0,0,0,1.24-.26,1.28,1.28,0,0,0,.34-1,3.85,3.85,0,0,1,1.19-.16c0,.73-.06,1.37-.06,1.91s0,1.27.06,2a3.75,3.75,0,0,1-1.16-.14,1.43,1.43,0,0,0-.4-1,2,2,0,0,0-1.21-.27h-.49v2.35a3.78,3.78,0,0,0,.13,1.1.85.85,0,0,0,.42.53,2,2,0,0,0,.87.15h.2a3.16,3.16,0,0,0,1.34-.23,1.75,1.75,0,0,0,.79-.68,5.81,5.81,0,0,0,.54-1.29A2.29,2.29,0,0,1,191.05,27.83Z" />
			<path class="cls-1" d="M201.87,29.24a1.75,1.75,0,0,0,1,.3,3.65,3.65,0,0,1-.13,1,24.2,24.2,0,0,0-3.26.15c-.31-.58-.64-1.26-1-2.05l-.19-.42a10.57,10.57,0,0,0-.72-1.38,6.06,6.06,0,0,0-.87-1l-.44,0-.44,0v1.93a5.19,5.19,0,0,0,.09,1.13.76.76,0,0,0,.28.5,1.25,1.25,0,0,0,.59.17,3.42,3.42,0,0,1,.1,1c-.67,0-1.51-.05-2.52-.05s-1.7,0-2.33.05a4.3,4.3,0,0,1,.1-1,1.48,1.48,0,0,0,.7-.18.77.77,0,0,0,.34-.48,3.89,3.89,0,0,0,.1-1v-6a4.21,4.21,0,0,0-.09-1,.7.7,0,0,0-.33-.47,1.85,1.85,0,0,0-.72-.19,3.72,3.72,0,0,1-.1-1c1,0,1.87.05,2.48.05l1.25,0,1.94,0a4.47,4.47,0,0,1,2.95.84,2.69,2.69,0,0,1,1,2.17,3.23,3.23,0,0,1-.7,2.15,3.57,3.57,0,0,1-1.9,1.16,3.52,3.52,0,0,1,1,.89,16.7,16.7,0,0,1,1.07,1.83A4.25,4.25,0,0,0,201.87,29.24Zm-3.62-5a2.17,2.17,0,0,0,.72-1.75,2.34,2.34,0,0,0-.55-1.67,2.11,2.11,0,0,0-1.63-.6,3.14,3.14,0,0,0-1,.13v4.42a3,3,0,0,0,.62.07A2.72,2.72,0,0,0,198.25,24.22Z" />
			<path class="cls-1" d="M213.83,19.13a4.25,4.25,0,0,1-.1,1,1.07,1.07,0,0,0-.64.24,1.23,1.23,0,0,0-.3.69,10.73,10.73,0,0,0-.08,1.48v8a4.27,4.27,0,0,1-1.18.13l-6.26-8.33v4.77a7.91,7.91,0,0,0,.1,1.48,1.12,1.12,0,0,0,.36.71,1.41,1.41,0,0,0,.78.25,3.3,3.3,0,0,1,.12,1c-.48,0-1.11-.05-1.88-.05s-1.53,0-1.95.05a3.71,3.71,0,0,1,.11-1,1.39,1.39,0,0,0,.78-.26,1.18,1.18,0,0,0,.38-.72,6.66,6.66,0,0,0,.12-1.46V20.89l-.17-.21a1,1,0,0,0-.4-.36,3,3,0,0,0-.71-.15,4.36,4.36,0,0,1-.11-1c.4,0,1,.05,1.79.05s1.31,0,1.57-.05l5.46,7.38V22.58a8.66,8.66,0,0,0-.1-1.47,1.15,1.15,0,0,0-.38-.69,1.81,1.81,0,0,0-.83-.25,4.77,4.77,0,0,1-.1-1c.49,0,1.13.05,1.93.05S213.42,19.16,213.83,19.13Z" />
			<path class="cls-1" d="M215.84,20.88a.78.78,0,0,0-.32-.47,1.75,1.75,0,0,0-.71-.19,3.57,3.57,0,0,1-.12-1c.57,0,1.43.05,2.57.05,1,0,1.8,0,2.47-.05,0,.19,0,.37,0,.55a1.53,1.53,0,0,1-.1.49,1.76,1.76,0,0,0-.7.18.73.73,0,0,0-.33.47,4.36,4.36,0,0,0-.09,1v6a3.89,3.89,0,0,0,.1,1,.76.76,0,0,0,.33.48,1.56,1.56,0,0,0,.71.18,3.93,3.93,0,0,1,.1,1c-.57,0-1.37-.05-2.38-.05s-2,0-2.66.05a4,4,0,0,1,.12-1,1.48,1.48,0,0,0,.7-.18.73.73,0,0,0,.33-.48,4.46,4.46,0,0,0,.09-1v-6A4.21,4.21,0,0,0,215.84,20.88Z" />
			<path class="cls-1" d="M230.33,20.34c1.13.77,1.7,2.2,1.7,4.28a5.85,5.85,0,0,1-1.09,3.8,5.2,5.2,0,0,1-2.48,1.74,9.27,9.27,0,0,1-2.68.42c-1.63,0-3.23,0-4.81.05a4.6,4.6,0,0,1,.1-1,1.57,1.57,0,0,0,.72-.18.75.75,0,0,0,.33-.5,4.3,4.3,0,0,0,.1-1.1V21.9a3.67,3.67,0,0,0-.1-1,.78.78,0,0,0-.32-.47,1.86,1.86,0,0,0-.73-.19,4.87,4.87,0,0,1-.1-1c.68,0,1.67.05,3,.05l.83,0,1,0A7.94,7.94,0,0,1,230.33,20.34Zm-1.86,8.22c.6-.66.9-1.87.9-3.66a5.21,5.21,0,0,0-1-3.61,3.44,3.44,0,0,0-2.63-1.11,2.35,2.35,0,0,0-.92.15v7.43a4.32,4.32,0,0,0,.11,1.1.85.85,0,0,0,.42.53,1.92,1.92,0,0,0,.86.15A3,3,0,0,0,228.47,28.56Z" />
			<path class="cls-1" d="M243.41,30.63c-.54,0-1.31-.05-2.32-.05s-2,0-2.49.05a3.57,3.57,0,0,1,.12-1,1.47,1.47,0,0,0,.59-.21.41.41,0,0,0,.19-.36,2.56,2.56,0,0,0-.22-.72l-.39-.91c-1.49,0-2.86,0-4.1.12l-.22.55a2.48,2.48,0,0,0-.17.74c0,.46.27.72.81.79a3.76,3.76,0,0,1,.12,1c-.38,0-1-.05-1.8-.05s-1.2,0-1.51.05a3.47,3.47,0,0,1,.13-1,1,1,0,0,0,.68-.41,6.15,6.15,0,0,0,.67-1.34L237,19.21a3.54,3.54,0,0,1,.47-.07l.53,0,3.85,8.62c.24.53.42.92.56,1.16a2.4,2.4,0,0,0,.52.61c.12.1.15.06.32.08A4,4,0,0,1,243.41,30.63Zm-4.94-4.18-.91-2.12a19.8,19.8,0,0,1-.79-2.15c-.22.74-.47,1.45-.74,2.14l-.84,2.13Z" />
			<path class="cls-1" d="M252.77,20.34c1.13.77,1.69,2.2,1.69,4.28a5.8,5.8,0,0,1-1.09,3.8,5.15,5.15,0,0,1-2.48,1.74,9.17,9.17,0,0,1-2.68.42c-1.62,0-3.22,0-4.8.05a4.09,4.09,0,0,1,.1-1,1.56,1.56,0,0,0,.71-.18.72.72,0,0,0,.34-.5,4.94,4.94,0,0,0,.09-1.1V21.9a4.21,4.21,0,0,0-.09-1,.76.76,0,0,0-.33-.47,1.8,1.8,0,0,0-.72-.19,4.3,4.3,0,0,1-.1-1c.67,0,1.67.05,3,.05l.82,0,1,0A8,8,0,0,1,252.77,20.34Zm-1.87,8.22c.61-.66.91-1.87.91-3.66a5.26,5.26,0,0,0-1-3.61,3.44,3.44,0,0,0-2.63-1.11,2.44,2.44,0,0,0-.93.15v7.43a3.84,3.84,0,0,0,.12,1.1.87.87,0,0,0,.41.53,2,2,0,0,0,.87.15A3,3,0,0,0,250.9,28.56Z" />
			<path class="cls-1" d="M77.39,20.22a1.66,1.66,0,0,1,.51,0l.2-.44-.61-.63-.24.52Z" />
			<path class="cls-1" d="M243.28,29.59a1.5,1.5,0,0,0,.23,0l.16.25-.26.79-.35-.13s-.45-.41-.42-.44l.34-.29Z" />
			<polygon class="cls-1" points="202.72 30.58 203.24 30.56 203.3 30.06 202.91 29.55 202.85 29.54 202.48 29.72 202.21 29.98 202.72 30.58" />
			<path class="cls-2" d="M77.47,20.21a1.32,1.32,0,0,0-.88.27,1.81,1.81,0,0,0-.23,1.16c0,.82.82.18.82.18S77.74,20.21,77.47,20.21Z" />
		</svg>
	</div>
	{% import "_macros.html" as macros %}
	<header class="headroom">
		<div class="helper-nav py-2">
			<div class="container d-flex">
				<div class="helper-nav__contact-links">
					<ul class="list-unstyled m-0 list-inline d-none d-md-block">
						<li class="list-inline-item"><i class="fa fa-envelope-o mr-2"></i><a href="mailto:info@turismomaternidad.com">info@turismomaternidad.com</a></li>
					</ul>
				</div>
				<div class="helper-nav__social-links ml-auto ">
					<ul class="list-unstyled m-0 list-inline">
						<li class="list-inline-item mx-2"><a href="https://www.facebook.com/Turismo-Maternidad-212574079290183/" target="_blank"><i
								 class="fa fa-facebook" aria-hidden="true"></i></a></li>
						<!-- <li class="list-inline-item mx-2"><a href="#" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
							<li class="list-inline-item mx-2"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li> -->
						<li class="list-inline-item mx-2"><a href="https://plus.google.com/100396589339798709694" target="_blank"><i
								 class="fa fa-google-plus" aria-hidden="true"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="container">
			<nav class="main-navbar navbar navbar-expand-lg navbar-light p-0 align-items-center flex-row flex-wrap">

				<a class="navbar-brand py-2" href="{{siteUrl}}">
					<img class="logo-menu d-none d-md-block" src="{{siteUrl}}assets/img/logo-color.svg" alt="Turismo de Maternidad">
					<img class="logo-menu-responsive d-block d-md-none" src="{{siteUrl}}assets/img/iso-logo.svg" alt="Turismo de Maternidad">
				</a>
				<button class="navbar-toggler navbar-toggler-right ml-3 order-1" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
				 aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<a data-chat="open" class="btn btn-purple d-lg-none d-block ml-auto">Chatea ahora</a>
				<div class="d-block d-lg-none responsive-nav order-2">
					<div class="collapse navbar-collapse align-items-center" id="navbarNavDropdown">
						<ul class="navbar-nav ml-0 ml-lg-4 h-100 my-2 my-lg-0">
							<li class="nav-item {{ macros.is_active('') }}">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl}}">
									Inicio
								</a>
							</li>
							<li class="nav-item {{ macros.is_active('precios') }}">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('precios')}}">
									Precios
								</a>
							</li>
							<li class="nav-item {{ macros.is_active('paso-paso') }} hidden-md-down">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('paso-paso')}}">
									Paso a Paso
								</a>
							</li>
							<li class="nav-item {{ macros.is_active('proceso-migratorio') }}">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('proceso-migratorio')}}">
									Proceso Migratorio
								</a>
							</li>
							<li class="nav-item {{ macros.is_active('doctores') }}">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('doctores')}}">
									Doctores
								</a>
							</li>
							{# <li class="nav-item {{ macros.is_active('hospedaje') }}">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('hospedaje')}}">
									Hospedaje
								</a>
							</li> #}
							<li class="nav-item {{ macros.is_active('faqs') }}">
								<a class="nav-link menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('faqs')}}">
									Preguntas Frecuentes
								</a>
							</li>
							<li class="py-3 nav-item {{ macros.is_active('soy-doctor') }}">
								<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('soy-doctor')}}">
									¿Eres doctor?
								</a>
							</li>
						</ul>
					</div>
				</div>
				<div class="d-lg-block d-none ml-auto">
					<div class="d-flex align-items-center justify-content-end ml-auto py-lg-4 py-0">
						<a href="tel:018000440189">
							<h3 class="h3 mb-0"><i class="fa fa-phone mr-2 pink"></i>01 800 044 0189</h3>
							<p class="mt-0 text-center light-gray mb-0"><small>Contáctanos de Lu-Vi de 9am-5pm</small></p>
						</a>
						<p class="mx-5 my-0">ó</p>
						<a data-chat="open" class="btn btn-purple">Chatea con nosotros</a>
					</div>
				</div>
			</nav>
		</div>
		<div class="container-fluid pink-nav d-lg-block d-none">
			<nav class="navbar navbar-expand-lg navbar-light p-0 align-items-center flex-row flex-wrap justify-content-center">
				<div class="align-items-center">
					<ul class="navbar-nav ml-0 ml-lg-4 h-100 my-2 my-lg-0">
						<li class="py-3 nav-item {{ macros.is_active('') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl}}">
								Inicio
							</a>
						</li>
						<li class="py-3 nav-item {{ macros.is_active('precios') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('precios')}}">
								Precios
							</a>
						</li>
						<li class="py-3 nav-item {{ macros.is_active('paso-paso') }} hidden-md-down">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('paso-paso')}}">
								Paso a Paso
							</a>
						</li>
						<li class="py-3 nav-item {{ macros.is_active('proceso-migratorio') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('proceso-migratorio')}}">
								Proceso Migratorio
							</a>
						</li>
						<li class="py-3 nav-item {{ macros.is_active('doctores') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('doctores')}}">
								Doctores
							</a>
						</li>
						{# <li class="py-3 nav-item {{ macros.is_active('hospedaje') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('hospedaje')}}">
								Hospedaje
							</a>
						</li> #}
						<li class="py-3 nav-item {{ macros.is_active('faqs') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('faqs')}}">
								Preguntas Frecuentes
							</a>
						</li>
						<li class="py-3 nav-item {{ macros.is_active('soy-doctor') }}">
							<a class="nav-link p-0 px-4 menu-link mx-2 mx-xl-3 h-100 d-flex align-items-center" href="{{siteUrl('soy-doctor')}}">
								¿Eres doctor?
							</a>
						</li>
					</ul>
				</div>
			</nav>
		</div>
		{% endcache %}
	</header>
	<!-- End header navigation -->

	{# {% cache %} #}

	<main id="content" class="header-spacing content">
		{% block content %}{% endblock %}
	</main>

	{# {% endcache %} #}

	{% if entry is defined %}

	<section>
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-down">
			<defs>
				<style>.cls-1{fill:#fff;}</style>
			</defs>
			<title>Recurso 1</title>
			<g data-name="Capa 2">
				<g id="Capa_1-2" data-name="Capa 1">
					<g data-name="Capa 2">
						<g id="Capa_1-2-2" data-name="Capa 1-2">
							<path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z" />
						</g>
					</g>
				</g>
			</g>
		</svg>
	</section>

	<section class="py-5 cta-pink">
		<div class="container py-5">
			<div class="row pt-5">
				<div class="col-md-12 text-center mt-5 mt-md-0">
					<h2 class="h2 mb-4">Agenda tu cita ahora</h2>
					<a id="cta-chat" data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mt-2">Empieza tu
						proceso</a>
				</div>
			</div>
		</div>
	</section>

	{% endif %}


	<!-- Footer -->
	<footer class="py-5">
		<div class="container">
			<div class="row  d-flex align-items-center">
				<div class="col-xl-3 col-lg-3">
					<a href="{{siteUrl}}"><img src="{{siteUrl}}assets/img/logo-blanco.svg" alt="Turismo de Maternidad" class="mb-4"></a>
					<ul class="p-0">
						<li><i class="fa fa-phone mr-2 mb-2"></i><a href="tel:018000440189">01 800 044 0189</a></li>
						<li><i class="fa fa-envelope mr-2 mb-2"></i><a href="mailto:info@turismomaternidad.com">info@turismomaternidad.com</a></li>
					</ul>
					<p class="mt-4 white">10201 Gateway Blvd West, Suite 330. El Paso, Texas, 79925</p>
					<ul class="list-inline">
						<li class="list-inline-item mx-2"><a href="https://www.facebook.com/Turismo-Maternidad-212574079290183/" target="_blank"><i
								 class="fa fa-facebook footer-social-links"></i></a></li>
						<li class="list-inline-item mx-2"><a href="https://plus.google.com/100396589339798709694" target="_blank"><i
								 class="fa fa-google-plus footer-social-links"></i></a></li>
					</ul>
				</div>
				<div class="col-xl-3 col-lg-3 col-6 mt-4 mt-sm-0">
					<ul class="text-center p-0">
						<li class="my-4"><a href="{{siteUrl}}">Inicio</a></li>
						<li class="my-4"><a href="{{siteUrl}}precios">Precios</a></li>
						<li class="my-4"><a href="{{siteUrl}}paso-paso">Paso a Paso</a></li>
						<li class="my-4"><a href="{{siteUrl}}proceso-migratorio">Proceso Migratorio</a></li>
					</ul>
				</div>
				<div class="col-xl-3 col-lg-3 col-6 mt-4 mt-sm-0">
					<ul class="text-center p-0">
						<li class="my-4"><a href="{{siteUrl}}doctores">Doctores</a></li>
						<li class="my-4"><a href="{{siteUrl}}hospedaje">Hospedaje</a></li>
						<li class="my-4"><a href="{{siteUrl}}faqs">Preguntas Frecuentes</a></li>
						<li class="my-4"><a href="{{siteUrl}}soy-doctor">¿Eres doctor?</a></li>
						<li class="my-4"><a href="{{siteUrl}}politicas-privacidad">Políticas de Privacidad</a></li>
						<li class="my-4"><a href="{{siteUrl}}terminos-y-condiciones">Términos y Condiciones</a></li>
					</ul>
				</div>
				<div class="col-xl-3 col-lg-3 mt-4 mt-sm-0">
					<h3 class="h3 mb-4 bold">Tips para tu parto, subscríbete</h3>
					<form class="newsletter text-right validate" action="https://dood.us11.list-manage.com/subscribe/post?u=76eca850044e63b8396b17368&amp;id=28013d1205"
					 method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" target="_blank" novalidate>
						<input class="mb-3 required input-footer" type="text" name="FNAME" id="mce-FNAME" placeholder="Nombre completo">
						<input class="mb-3 required input-footer" type="email" name="EMAIL" id="mce-EMAIL" placeholder="Correo electrónico">
						<div id="mce-responses" class="clear">
							<div class="response" id="mce-error-response" style="display:none"></div>
							<div class="response" id="mce-success-response" style="display:none"></div>
						</div>
						<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
						<div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_76eca850044e63b8396b17368_e094e71b93"
							 tabindex="-1" value=""></div>
						<input class="btn btn-white" type="submit" value="Subscribirse" name="subscribe" id="mc-embedded-subscribe">
					</form>
				</div>
				<!-- Begin MailChimp Signup Form -->
			</div>
			<div class="row mt-5 mt-sm-4 under-footer">
				<div class="col-12 mt-3">©{{ now.year }} Todos los derechos reservados. Turismo de Maternidad. Powered by <a class="dood"
					 href="https://dood.mx" target="_blank">dood®</a></div>
			</div>
		</div>
	</footer>
	<!-- End footer -->

	<!--Del Sol Modal -->
	<div class="modal fade " id="myModal" tabindex="-1" role="dialog" aria-labelledby="modal-video-label">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header py-0">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="modal-video">
						<div class="embed-responsive embed-responsive-16by9">

						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--End Del Sol Modal -->

	<a id="DATA" data-url="{{siteUrl}}"></a>
	<!-- Scripts -->

	{#
	<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
	 crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
	 crossorigin="anonymous"></script> #}

	<script type="text/javascript" src="https://script.crazyegg.com/pages/scripts/0035/8383.js" async="async"></script>

	{{ craft.minimee.js([
	"https://use.fontawesome.com/48b97d08fc.js",
	"https://code.jquery.com/jquery-3.2.1.min.js",
	"https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js",
	"https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js",
	siteUrl~"/assets/js/headroom.min.js",
	siteUrl~"/assets/js/app.js"
	])
	}}


	<!-- End scripts -->
	{% block scripts %}
	{% endblock %}
</body>

</html>